메뉴 바로가기

본문으로 바로가기



정보보호 권고

HOME > 정보센터 > 정보보호 권고

제목
VMWare 보안 업데이트 권고
작성일 18.05.16
파일첨부 A3-AEGIS-20180516-03[MIDDLE] VMWare 보안 업데이트 권고.pdf

□ 개요
 o VMWare
자사 제품에서 발생하는 취약점을 해결한 보안 업데이트를 발표 [1]
 o
공격자는 해당 취약점을 악용하여 악성코드 감염 등의 피해를 발생시킬 수 있으므로, 최신버전으로 업데이트 권고

□ 내용
 o VMWare NSX SD-WAN Edge
Command Injection 취약점(CVE-2018-6961)
 
□ 영향을 받는 제품 및 버전

소프트웨어 명

영향 받는 버전

최신 버전

SD-WAN Edge

3.x, 3.x

3.1.0


□ 해결 방안
 o
아래 참고 사이트를 참고하여 영향 받는 소프트웨어에 대한 최신 버전 설치 [2]
 
[
참고사이트]
 [1] 
https://www.vmware.com/security/advisories/VMSA-2018-0011.html
 [2] 
https://kb.vmware.com/s/article/53907

이전글 Cisco 제품군 취약점 보안 업데이트 권고
다음글 Adobe 제품군 보안 업데이트 권고